@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300&subset=latin,cyrillic-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,400italic,500italic,700,700italic&subset=latin,cyrillic-ext);
/* line 4, ../sass/mobile.sass */
.navbar img {
  width: 100px;
}

/* line 6, ../sass/mobile.sass */
.about, .news, .rukovodstvo {
  background: url(../img/bg/top.jpg);
  background-size: cover;
  margin: 50px -15px 0 -15px;
  overflow-x: hidden;
  position: relative;
}
/* line 12, ../sass/mobile.sass */
.about .item, .news .item, .rukovodstvo .item {
  background: url(../img/bg/bg-lines.png) 0 0 repeat;
  padding: 20px 20px 20px 25px;
  margin-bottom: 20px;
}
/* line 16, ../sass/mobile.sass */
.about .item header, .news .item header, .rukovodstvo .item header {
  color: #906f25;
  font-family: "Roboto Condensed";
  font-size: 25px;
  padding-bottom: 15px;
}
/* line 20, ../sass/mobile.sass */
.about .item header h2, .news .item header h2, .rukovodstvo .item header h2 {
  font-size: 50px;
  margin-bottom: 0;
}
/* line 24, ../sass/mobile.sass */
.about .item .item-body, .news .item .item-body, .rukovodstvo .item .item-body {
  color: 0px;
}
/* line 26, ../sass/mobile.sass */
.about:after, .news:after, .rukovodstvo:after {
  background: none;
}

/* line 29, ../sass/mobile.sass */
.news {
  margin-top: 0;
  background: #d3a337;
  owerflow: hidden;
  position: relative;
  height: auto;
}
/* line 36, ../sass/mobile.sass */
.news .owl-carousel-2 {
  padding: 20px;
}
/* line 38, ../sass/mobile.sass */
.news table {
  margin: 20px 0;
  padding: 20px;
}
/* line 41, ../sass/mobile.sass */
.news .carusel-item {
  padding: 25px;
}
/* line 44, ../sass/mobile.sass */
.news .carusel-item .date {
  border-right: 1px solid white;
  display: inline-block;
  overflow: hidden;
  width: 150px;
}
/* line 49, ../sass/mobile.sass */
.news .carusel-item .day {
  float: left;
  font-size: 50px;
  color: white;
  font-family: "Roboto Condensed";
  font-weight: 700;
  line-height: 1;
  margin-right: 10px;
  margin-left: 5px;
}
/* line 58, ../sass/mobile.sass */
.news .carusel-item .month, .news .carusel-item .year {
  display: block;
  font-style: normal;
  color: white;
  font-family: "Roboto Condensed";
  text-transform: uppercase;
  font-weight: 100;
  font-size: 18px;
  line-height: 1;
  padding-top: 5px;
}
/* line 68, ../sass/mobile.sass */
.news .carusel-item .news-body {
  display: inline-block;
  padding-left: 20px;
}
/* line 71, ../sass/mobile.sass */
.news .carusel-item p {
  font-size: 15px;
  padding-bottom: 0;
  color: white;
  font-family: Roboto;
}
/* line 78, ../sass/mobile.sass */
.news .carusel-item a {
  font-family: Roboto;
  color: black;
  font-size: 13px;
  text-decoration: none;
  border-bottom: 1px dashed black;
  margin-left: 20px;
  white-space: nowrap;
}
/* line 86, ../sass/mobile.sass */
.news .all-news {
  text-decoration: none;
  border-bottom: 1px dashed black;
  color: black;
  text-transform: uppercase;
  font-family: "Roboto Condensed";
  font-weight: 400;
  margin-top: 0;
  margin-left: 30px;
  font-size: 18px;
  bottom: 0;
  right: 20px;
  z-index: 999;
}

/* line 100, ../sass/mobile.sass */
.deyatelnost {
  margin: 0 -15px;
  overflow: hidden;
  position: relative;
}
/* line 104, ../sass/mobile.sass */
.deyatelnost .panel-group {
  margin-bottom: 0;
}
/* line 106, ../sass/mobile.sass */
.deyatelnost .panel {
  background: url(../img/bg/center.jpg) no-repeat;
  background-size: cover;
  border: none;
  margin-bottom: -5px;
  border-radius: 0;
}
/* line 112, ../sass/mobile.sass */
.deyatelnost .panel:nth-child(2) {
  background: url(../img/bg/center3.jpg) no-repeat;
  background-size: cover;
}
/* line 115, ../sass/mobile.sass */
.deyatelnost .panel:nth-child(3) {
  background: url(../img/bg/center2.jpg) no-repeat;
  background-size: cover;
}
/* line 118, ../sass/mobile.sass */
.deyatelnost .panel:nth-child(4) {
  background: url(../img/bg/center4.jpg) no-repeat;
  background-size: cover;
}
/* line 121, ../sass/mobile.sass */
.deyatelnost .panel-heading {
  background: rgba(211, 163, 55, 0.5);
  background: url(../img/bg/px.png) 0 0 repeat;
  border: none;
  font-family: "Roboto Condensed";
  border-radius: 0;
  padding: 15px;
}
/* line 128, ../sass/mobile.sass */
.deyatelnost .panel-body {
  border-top: none !important;
}
/* line 131, ../sass/mobile.sass */
.deyatelnost .panel-title {
  padding-left: 23px;
  font-size: 25px;
}
/* line 134, ../sass/mobile.sass */
.deyatelnost .panel-title a {
  display: block;
}
/* line 136, ../sass/mobile.sass */
.deyatelnost .panel-title a:hover, .deyatelnost .panel-title a:active, .deyatelnost .panel-title a:focus {
  text-decoration: none;
}
/* line 140, ../sass/mobile.sass */
.deyatelnost ul {
  padding-left: 20px;
}
/* line 142, ../sass/mobile.sass */
.deyatelnost ul li {
  list-style: none;
  background: url(../img/marker.png) 0 6px no-repeat;
  padding-left: 23px;
}
/* line 146, ../sass/mobile.sass */
.deyatelnost ul li a {
  color: black;
}
/* line 148, ../sass/mobile.sass */
.deyatelnost ul li a:hover, .deyatelnost ul li a:active, .deyatelnost ul li a:focus {
  text-decoration: none;
}

/* line 153, ../sass/mobile.sass */
.rukovodstvo {
  margin-top: 0;
  background: url(../img/bg/bottom.jpg);
  background-size: 100% 100%;
}
/* line 158, ../sass/mobile.sass */
.rukovodstvo h2 {
  font-family: "Roboto Condensed";
  font-size: 37px;
  text-align: center;
  position: static;
}
/* line 163, ../sass/mobile.sass */
.rukovodstvo img {
  max-width: 30%;
}
/* line 165, ../sass/mobile.sass */
.rukovodstvo .member-title {
  border-top: 1px solid #cbb278;
  border-bottom: 1px solid #cbb278;
  padding: 15px 0;
  margin-bottom: 15px;
  font-family: "Roboto Condensed";
  font-size: 26px;
  font-weight: 100;
}
/* line 173, ../sass/mobile.sass */
.rukovodstvo .member-title .name {
  font-weight: 700;
}
/* line 175, ../sass/mobile.sass */
.rukovodstvo .member-title .sub-name-info {
  font-size: 18px;
}
/* line 178, ../sass/mobile.sass */
.rukovodstvo .member-body .quote {
  font-size: 20px;
  font-family: Roboto;
  font-style: italic;
  font-weight: 400;
  padding-bottom: 15px;
}
/* line 185, ../sass/mobile.sass */
.rukovodstvo .member-body ul {
  padding: 0;
}
/* line 187, ../sass/mobile.sass */
.rukovodstvo .member-body ul li {
  list-style: none;
}
/* line 189, ../sass/mobile.sass */
.rukovodstvo .member-body ul li:before {
  content: "-";
  margin-right: 4px;
}
/* line 192, ../sass/mobile.sass */
.rukovodstvo .links-list {
  padding: 0;
}
/* line 194, ../sass/mobile.sass */
.rukovodstvo .links-list li {
  float: left;
  text-align: center;
  margin-left: auto;
  margin-right: 15px;
  list-style: none;
}
/* line 200, ../sass/mobile.sass */
.rukovodstvo .links-list li a {
  text-align: center;
  font-family: Roboto;
  font-size: 12px;
  text-decoration: none;
  color: black;
}
/* line 206, ../sass/mobile.sass */
.rukovodstvo .links-list li a span {
  display: block;
  margin: 0 auto 5px;
  background-color: #d3a337;
  text-align: center;
  width: 47px;
  height: 47px;
  border-radius: 50%;
}
/* line 214, ../sass/mobile.sass */
.rukovodstvo .links-list li a span .icon-q {
  display: inline-block;
  background: url(../img/sp-icon.png) 0 0 no-repeat;
  vertical-align: middle;
  background-position: 0 -43px;
  width: 27px;
  height: 25px;
  margin-top: 10px;
}
/* line 222, ../sass/mobile.sass */
.rukovodstvo .links-list li a span .icon-smi {
  display: inline-block;
  background: url(../img/sp-icon.png) 0 0 no-repeat;
  vertical-align: middle;
  background-position: 0 -135px;
  width: 28px;
  height: 22px;
  margin-top: 10px;
}
/* line 230, ../sass/mobile.sass */
.rukovodstvo .links-list li a span .icon-book {
  display: inline-block;
  background: url(../img/sp-icon.png) 0 0 no-repeat;
  vertical-align: middle;
  background-position: 0 -88px;
  width: 23px;
  height: 27px;
  margin-top: 10px;
}

/* line 238, ../sass/mobile.sass */
footer {
  background: #474747;
  overflow: hidden;
}
/* line 241, ../sass/mobile.sass */
footer img {
  width: 100%;
  max-width: 220px;
  padding-top: 45px;
  margin: 0 auto;
  display: block;
}
/* line 247, ../sass/mobile.sass */
footer .footer-info {
  margin-top: 40px;
  overflow: hidden;
  padding-left: 30px;
  border-left: 1px solid #737373;
  color: lightgray;
  font-family: Roboto;
  font-size: 14px;
}

/* line 257, ../sass/mobile.sass */
.anhor {
  position: absolute;
  top: -50px;
}

/* line 263, ../sass/mobile.sass */
.modal .modal-content {
  background: #fcf5e2;
}
/* line 267, ../sass/mobile.sass */
.modal .modal-header {
  min-height: 45px;
  border-bottom: none;
}
/* line 270, ../sass/mobile.sass */
.modal h3 {
  -webkit-font-smoothing: antialiased;
  color: black;
  display: block;
  font-family: "Roboto Condensed";
  font-size: 26px;
  font-style: normal;
  font-variant: normal;
  font-weight: 100;
  line-height: 31.2px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-bottom: 17px;
  text-shadow: none;
  text-transform: none;
}
/* line 288, ../sass/mobile.sass */
.modal h4 {
  text-transform: uppercase;
  font-family: "Roboto Condensed";
  font-weight: 100;
  font-size: 26px;
}
/* line 293, ../sass/mobile.sass */
.modal .news-wrpapper {
  padding-bottom: 0;
  padding-top: 0;
}
/* line 297, ../sass/mobile.sass */
.modal time {
  color: #777777;
  font-size: 12px;
  font-family: "Roboto Condensed";
  font-weight: 100;
  padding-bottom: 5px;
  display: block;
}
/* line 304, ../sass/mobile.sass */
.modal a {
  font-family: "Roboto Condensed";
  font-weight: 100;
  font-size: 16px;
  color: black;
}
/* line 309, ../sass/mobile.sass */
.modal a.sub-link {
  margin-top: 7px;
  color: #a3791c;
  font-size: 13px;
  font-family: Roboto;
  font-weight: 400;
}

/* line 316, ../sass/mobile.sass */
.company {
  text-align: center;
}
/* line 318, ../sass/mobile.sass */
.company .modal-body {
  padding-top: 0;
}
/* line 320, ../sass/mobile.sass */
.company .modal-content {
  background: url(../img/popup_bg1.jpg);
  background-size: cover;
  border: 8px solid white;
}
/* line 324, ../sass/mobile.sass */
.company .modal-content .company-name {
  margin-top: 20px;
  margin-bottom: 20px;
  margin: 20px auto;
}
/* line 328, ../sass/mobile.sass */
.company .modal-content p {
  text-align: center;
}
/* line 331, ../sass/mobile.sass */
.company h3 {
  padding-bottom: 10px;
  text-transform: uppercase;
  font-family: "Roboto Condensed";
  font-weight: 100;
  font-size: 26px;
  text-align: center;
}
/* line 339, ../sass/mobile.sass */
.company .website {
  text-align: center;
  margin-top: 20px;
  position: static;
}
/* line 343, ../sass/mobile.sass */
.company .website a {
  color: #a3791c;
}
/* line 346, ../sass/mobile.sass */
.company .separator {
  display: block;
  width: 100%;
  height: 1px;
  border-top: 1px solid #d3a337;
  margin-bottom: 20px;
}

/* line 352, ../sass/mobile.sass */
.btn-warning {
  border-radius: 0;
}

/* line 354, ../sass/mobile.sass */
.modal-content {
  border-radius: 0;
  border: 5px solid white;
}

/* line 358, ../sass/mobile.sass */
.company-carisel {
  max-width: 400px;
  margin: 0 auto;
  position: relative;
}

/* line 364, ../sass/mobile.sass */
.news-wrpapper a.nav {
  background: url(../img/sp-arrow.png) 0 0 no-repeat;
  width: 29px;
  height: 58px;
  margin-top: -29px;
  display: block;
  position: absolute;
  top: 150px;
}
/* line 372, ../sass/mobile.sass */
.news-wrpapper a.nav#prev {
  background-position: 0 0;
  left: 0;
}
/* line 375, ../sass/mobile.sass */
.news-wrpapper a.nav#next {
  background-position: 0 -78px;
  right: 0;
}

/* line 380, ../sass/mobile.sass */
.owl-next, .owl-prev {
  display: block !important;
  background: url(../img/sp-arrow.png) 0 0 no-repeat;
  width: 29px;
  height: 58px;
  margin-top: -29px;
  display: block;
  position: absolute;
  top: 150px;
}

/* line 389, ../sass/mobile.sass */
.owl-next {
  background-position: 0 -78px;
  right: -40px;
}

/* line 392, ../sass/mobile.sass */
.owl-prev {
  background-position: 0 0;
  left: -40px;
}

/* line 398, ../sass/mobile.sass */
.panel:nth-child(1) .panel-body {
  min-height: 160px;
}
/* line 401, ../sass/mobile.sass */
.panel:nth-child(2) .panel-body {
  min-height: 250px;
}
/* line 404, ../sass/mobile.sass */
.panel:nth-child(3) .panel-body {
  min-height: 330px;
}
/* line 407, ../sass/mobile.sass */
.panel:nth-child(4) .panel-body {
  min-height: 145px;
}

/* line 411, ../sass/mobile.sass */
#contact-form img {
  margin-bottom: 20px;
}

/* line 414, ../sass/mobile.sass */
.priyomnaya-modal h4 {
  text-align: center;
}
/* line 416, ../sass/mobile.sass */
.priyomnaya-modal #yw0_button {
  display: none;
}

/* line 419, ../sass/mobile.sass */
.navbar-default .navbar-toggle .icon-bar {
  background: #888888;
}
